@font-face{font-family:"Phosphor";src:url("./Phosphor.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:swap}
@font-face{font-family:"Phosphor-Fill";src:url("./Phosphor-Fill.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:swap}
.ph{font-family:"Phosphor" !important;font-weight:normal;font-style:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.ph-fill{font-family:"Phosphor-Fill" !important;font-weight:normal;font-style:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.ph.ph-arrow-right:before{content:"\e06c"}
.ph.ph-clock:before{content:"\e19a"}
.ph.ph-dot-outline:before{content:"\ece0"}
.ph.ph-drop:before{content:"\e210"}
.ph.ph-envelope-simple:before{content:"\e218"}
.ph.ph-funnel:before{content:"\e266"}
.ph.ph-gear-fine:before{content:"\e87c"}
.ph.ph-gear-six:before{content:"\e272"}
.ph.ph-globe:before{content:"\e288"}
.ph.ph-list:before{content:"\e2f0"}
.ph.ph-map-pin:before{content:"\e316"}
.ph.ph-nut:before{content:"\e38c"}
.ph.ph-phone:before{content:"\e3b8"}
.ph.ph-seal-check:before{content:"\e606"}
.ph.ph-shield-check:before{content:"\e40c"}
.ph.ph-toolbox:before{content:"\eca0"}
.ph.ph-truck:before{content:"\e4b4"}
.ph.ph-users-three:before{content:"\e68e"}
.ph.ph-whatsapp-logo:before{content:"\e5d0"}
.ph.ph-wrench:before{content:"\e5d4"}
.ph.ph-x:before{content:"\e4f6"}
.ph-fill.ph-arrow-up:before{content:"\e08e"}
.ph-fill.ph-whatsapp-logo:before{content:"\e5d0"}
